.full-width-slider {
  padding: 100px 0;
}
@media only screen and (min-width: 992px) {
  .full-width-slider {
    padding-left: 30px;
  }
}
@media only screen and (max-width: 991px) {
  .full-width-slider {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-left: 15px;
  }
}
.full-width-slider {
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 992px) {
  .full-width-slider .splide__slide {
    display: flex;
    align-items: center;
    gap: 40px;
  }
}
.full-width-slider .splide__slide {
  padding: 30px;
  background: #F6F6F6;
}
.full-width-slider .splide__slide .image {
  flex-shrink: 0;
}
@media screen and (min-width: 1200px) {
  .full-width-slider .splide__slide .image {
    flex-basis: 46%;
  }
}
@media screen and (min-width: 1920px) {
  .full-width-slider .splide__slide .image {
    flex-basis: unset;
  }
}
.full-width-slider .splide__slide .image img {
  margin: 0 auto;
}
.full-width-slider .splide__slide .slide-heading {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #000;
}
.full-width-slider .splide__slide .slide-text {
  margin-bottom: 30px;
}
.full-width-slider .splide__slide .slide-text p {
  color: #000;
}
.full-width-slider .splide__slide .button-wrap .btn {
  text-transform: uppercase;
}
.full-width-slider .splide__slide .button-wrap .btn:hover {
  border-color: #c95b9e;
  color: #c95b9e;
}
@media only screen and (max-width: 991px) {
  .full-width-slider .splide__slide {
    text-align: center;
    padding: 15px;
  }
  .full-width-slider .splide__slide .image {
    margin-bottom: 32px;
  }
}
.full-width-slider .splide__list {
  display: flex;
}
.full-width-slider .splide__list .splide__slide {
  flex-shrink: 0;
}
@media only screen and (min-width: 992px) {
  .full-width-slider .splide__pagination {
    position: absolute;
    bottom: unset;
    top: 50px;
    right: 30px;
  }
}
.full-width-slider .splide__pagination {
  display: flex;
  gap: 16px;
}
@media only screen and (max-width: 991px) {
  .full-width-slider .splide__pagination {
    padding: 24px 0 0;
    justify-content: center;
  }
}
.full-width-slider .splide__pagination li {
  list-style: none;
}
.full-width-slider .splide__pagination button {
  width: 8px;
  height: 8px;
  border-radius: 10px;
  background: #000;
  opacity: 0.7;
  padding: 0;
  cursor: pointer;
  transition: all 0.4s ease;
}
.full-width-slider .splide__pagination button.is-active {
  transform: scale(1.5);
}
.full-width-slider .splide__sr {
  display: none !important;
}